/* --- LEGEND --- */

#land-cover-composition .legend {
  background-image: url(img/legend.png);
}

/* --- CHARTS --- */

/* northwest */

#land-cover-composition .overlay.northwest .chart {
  background-image: url(img/charts/northwest.png);
}

/* southwest */

#land-cover-composition .overlay.southwest .chart {
  background-image: url(img/charts/southwest.png);
}

/* great plains */

#land-cover-composition .overlay.great-plains .chart {
  background-image: url(img/charts/great-plains.png);
}

/* midwest */

#land-cover-composition .overlay.midwest .chart {
  background-image: url(img/charts/midwest.png);
}

/* northeast */

#land-cover-composition .overlay.northeast .chart {
  background-image: url(img/charts/northeast.png);
}

/* southeast */

#land-cover-composition .overlay.southeast .chart {
  background-image: url(img/charts/southeast.png);
}